User notifications — liquidation warning/notice
Sample
{
"channel": "push.personal.generic.notify",
"data": {
"type": 1,
"param": {
"notifyType": 2,
"openType": 1,
"dn": "BTC_USDT永续",
"dne": "BTC_USDT PERPETUAL",
"multiAssets": false,
"marginRate": 0.085
}
},
"ts": 1760942212000
}
channel = push.personal.generic.notify
Response fields:
| Field | Type | Description |
|---|---|---|
| type | int | Notification type (1 liquidation) |
| param | object | Notification parameters |
Notification params (for liquidation types)
| Field | Type | Description |
|---|---|---|
| notifyType | int | 1 liquidation, 2 liquidation warning |
| openType | int | 1 isolated, 2 cross |
| dn | string | Display name |
| dne | string | Display name (EN) |
| multiAssets | boolean | Multi-asset mode enabled? |
| marginRate | decimal | Margin ratio |